> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reeple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Currency data

> List all currencies supported by Reeple

Get details on all currencies available on Reeple.

## Endpoint

```
GET https://api-v3.reeple.ai/currencies
```

## Response

```json theme={null}
{
  "success": true,
  "statusCode": 200,
  "message": "Currency data fetched",
  "data": [
    {
      "id": 3,
      "icon": "https://cdn.example.com/country-logo/GBP.svg",
      "currency": "GBP",
      "countryCode": "GB",
      "name": "British Pound",
      "country": "United Kingdom",
      "symbol": "£"
    },
    {
      "id": 1,
      "icon": "https://cdn.example.com/country-logo/USD.svg",
      "currency": "USD",
      "countryCode": "US",
      "name": "US Dollars",
      "country": "United States of America",
      "symbol": "$"
    }
  ]
}
```
